=== debian/changelog ===
mutatormath (2.1.0-1) unstable; urgency=low

  * Initial release. Closes: #806503

 -- Yao Wei (魏銘廷) <mwei@lxde.org>  Sun, 19 Nov 2017 11:35:09 +0800
