=== debian/control ===
Source: mutatormath
Section: devel
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Yao Wei (魏銘廷) <mwei@lxde.org>
Build-Depends: debhelper (>=10),
               dh-python,
               python3-all,
               python3-setuptools,
	       python3-ufolib,
               python3-fontmath,
               python3-defcon,
               pandoc
Standards-Version: 4.1.1
Homepage: https://github.com/LettError/MutatorMath
Vcs-Git: https://anonscm.debian.org/git/pkg-fonts/mutatormath.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-fonts/mutatormath.git
X-Python3-Version: >= 3.2

Package: python3-mutatormath
Section: python
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${python3:Depends},
 python3-ufolib,
 python3-fontmath,
 python3-defcon
Description: Library for piecewise linear interpolations in n-dimensions
 MutatorMath is a Python library for the calculation of piecewise
 linear interpolations in n-dimensions with any number of masters. It
 was developed for interpolating data related to fonts, but if can
 handle any arithmetic object.
