=== debian/changelog ===
mutatormath (2.1.1-1) unstable; urgency=medium

  [ Yao Wei (魏銘廷) ]
  * New upstream version 2.1.1
  * debian/control:
    - Add version constraints to dependencies
    - Bump Standrads-Version to 4.1.4
    - Remove deprecated X-Python3-Version
    - Change Vcs fields to salsa.debian.org
    - Update mailing list address

  [ Jeremy Bicha ]
  * Bump debhelper compat to 11

 -- Yao Wei (魏銘廷) <mwei@lxde.org>  Mon, 10 Sep 2018 13:30:48 +0800
