=== debian/control ===
--- 
+++ 
@@ -1,21 +1,20 @@
 Source: mutatormath
 Section: devel
 Priority: optional
-Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
+Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
 Uploaders: Yao Wei (魏銘廷) <mwei@lxde.org>
-Build-Depends: debhelper (>=10),
+Build-Depends: debhelper (>= 11),
                dh-python,
                python3-all,
                python3-setuptools,
-	       python3-ufolib,
-               python3-fontmath,
-               python3-defcon,
+	       python3-ufolib (>= 2.1.1),
+               python3-fontmath (>= 0.4.4),
+               python3-defcon (>= 0.3.5),
                pandoc
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 Homepage: https://github.com/LettError/MutatorMath
-Vcs-Git: https://anonscm.debian.org/git/pkg-fonts/mutatormath.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-fonts/mutatormath.git
-X-Python3-Version: >= 3.2
+Vcs-Git: https://salsa.debian.org/fonts-team/mutatormath.git
+Vcs-Browser: https://salsa.debian.org/fonts-team/mutatormath
 
 Package: python3-mutatormath
 Section: python
