## mutatormath 2.1.2

=== debian/changelog ===
mutatormath (2.1.2-1) unstable; urgency=medium

  * New upstream version 2.1.2
  * debian/control:
    - Update and cleanup dependencies
    - Bump Standards-Version to 4.2.1
    - Change uploader email address

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Fri, 14 Dec 2018 10:40:18 +0800
