=== debian/changelog ===
mutatormath (3.0-1) unstable; urgency=medium

  * New upstream version 3.0
  * Bump compat to 12
  * Bump Standards-Version to 4.4.0

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Sun, 08 Sep 2019 13:03:57 +0800
