=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
 Uploaders: Yao Wei (魏銘廷) <mwei@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3-all,
                python3-setuptools,
@@ -11,7 +11,7 @@
                python3-fonttools (>= 0.3.32),
                python3-defcon (>= 0.6.0),
                pandoc
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Homepage: https://github.com/LettError/MutatorMath
 Vcs-Git: https://salsa.debian.org/fonts-team/mutatormath.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/mutatormath
