## mutatormath 3.0.1

=== debian/changelog ===
mutatormath (3.0.1-4) unstable; urgency=medium

  * Team upload.
  * The package builds fine, there is no FTBFS issue. (Closes: #1073382)
  * debian/control:
    + Bump Standards-Version to 4.7.0.
    + Bump debhelper compat to v13.
    + Use pyproject pybuild plugin to build the project.
  * debian/patches/:
    + 0001-Add-pyproject.toml.patch: Add minimal pyproject.toml from
      upstream for pyproject-based package building.
    + 0002-Purge-usage-of-distutils.patch: Add patch to avoid direct
      invocations of the deprecated distutils.

 -- Boyuan Yang <byang@debian.org>  Mon, 17 Jun 2024 12:58:28 -0400

mutatormath (3.0.1-3) experimental; urgency=medium

  * debian/watch: use tags to track releases

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Sat, 16 Jul 2022 09:47:50 +0800

mutatormath (3.0.1-2) experimental; urgency=medium

  * debian/watch: Change GitHub archive URL

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Sun, 07 Nov 2021 23:35:21 +0800

mutatormath (3.0.1-1) unstable; urgency=medium

  * New upstream version 3.0.1
  * debian/control: Bump Standards-Version to 4.5.0
  * debian/tests/control: Add autopkgtest

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Sun, 31 May 2020 22:20:02 +0800
