=== debian/control ===
Source: mutatormath
Section: devel
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders:
 Yao Wei (魏銘廷) <mwei@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 pandoc,
 python3-all,
 python3-defcon (>= 0.6.0),
 python3-fontmath (>= 0.4.8),
 python3-fonttools (>= 0.3.32),
 python3-setuptools,
Standards-Version: 4.7.0
Homepage: https://github.com/LettError/MutatorMath
Vcs-Git: https://salsa.debian.org/fonts-team/mutatormath.git
Vcs-Browser: https://salsa.debian.org/fonts-team/mutatormath

Package: python3-mutatormath
Section: python
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Library for piecewise linear interpolations in n-dimensions
 MutatorMath is a Python library for the calculation of piecewise
 linear interpolations in n-dimensions with any number of masters. It
 was developed for interpolating data related to fonts, but if can
 handle any arithmetic object.
