=== debian/tests/control ===
Test-Command: python3 Lib/mutatorMath/test/run.py
Depends:
 python3-mutatormath,
Restrictions: allow-stderr
