=== debian/watch ===
version=4
https://github.com/LettError/MutatorMath/tags \
 .*/archive/refs/tags/@ANY_VERSION@@ARCHIVE_EXT@
